Lajmet

Apple mund të mos mbështesë sistemin operativ të harduerëve të mëparshëm

Jun 12 2012
0 Shpërndarje
Apple mund të mos mbështesë sistemin operativ të harduerëve të mëparshëm

Sipas një postimi në forumin WeiPhone, që paraqet një listë të plotë të lëshimeve për zhvillues për iOs 6 dhe OSX 10.8 Mountain Lion, kur Apple paraqiti versionin e vet testues iOS 6, dy pajisjet nuk do të jenë të mbështetura nga versioni më i ri i sistemit operativ për celularë të Apple. Versioni i ri testues pritet të dalë gjatë ditës së sotme në Konferencën eë Zhvilluesve në San Francisko. Këto ndërprerje pritet të ndalen për iPhone 4, iPhone 4S dhe iPhone 3GS, gjeneratën e katërt të iPod dhe dy versionet e Apple TV.

Lista e forumit nuk është e plotë ose vetë Apple nuk ka realizuar ndonjë lidhje për paisjet. Në lidhjet ekzistuese, mund të shihet vetëm një porosi e realizuar.

Versioni më i ri i softuerit që fuqizon iPhone, iPad, iPod touch dhe Apple TV, pritet të përfshijë një aplikacion për harta me veçori për 3D që është i ngjashëm me ato veçori të demonstruara nga Google. Një tjetër thashethem thotë se Apple do të shtojë Sirin, softuerin e vet të popullarizuar që deri më tani ka qenë i begatshëm për iPhone 4S, për zotëruesit e tabletit të fundit të Apple.

iOS 6 pritet të ofrojë një ndërlidhje me Facebook-un, duke iu ofruar zhvilluesve të aplikacioneve një rrugë më të lehtë për t’i lënë përdoruesit që të qasen me llogarinë e tyre të rrjetit Facebook, pa i dërguar ata tek aplikacioni I këtij rrjeti, siç ndodhte më parë. (PC World Albanian)

Lajmet e fundit>